Skip to content
This repository

Welcome to the recaptcha wiki!

Rails 3 installation

Put in your Gemfile following line:

gem "recaptcha", :require => "recaptcha/rails"
Something went wrong with that request. Please try again.